@import url("design.css");
@import url("bbs.css");
@import url("main.css");


body {
	background-color: #FFFFFF;
	background-image:url(/images/bg.jpg);
	background-position:top left;background-repeat:repeat-x ;
	margin:0;
	padding:0;
	color:#5C4E38; 

	scrollbar-3dlight-color: #E4E0D2;
	scrollbar-arrow-color: #CEC8B4;
	scrollbar-track-color: #f7f7f7;
	scrollbar-darkshadow-color: #e9e8e8;
	scrollbar-face-color: #ffffff;
	scrollbar-highlight-color: #55555;
	scrollbar-shadow-color: #E4E0D2

	/*
	scrollbar-3dlight-color: #E4E0D2;
	scrollbar-arrow-color: #000000;
	scrollbar-track-color: #FFFFFF;
	scrollbar-darkshadow-color: #E4E0D2;
	scrollbar-face-color: #E4E0D2;
	scrollbar-highlight-color: #E4E0D2;
	scrollbar-shadow-color: #E4E0D2
	*/
}
div,span,select,form,input,textarea{
	font-family: "µ¸¿ò", dotum, sans-serif;
	font-size: 12px;
	color:#776D5E;
	margin: 0px;
	padding: 0px;}
	td,th, dd{
	font-family: "µ¸¿ò", dotum, sans-serif;
	font-size: 12px;
	color: #776D5E;
}
a:link, a:visited {
	color: #5C4E38;
	text-decoration: none;
}
a:active, a:hover {
	color: #C0AA8E;
	text-decoration: none;
}
p{line-height:150%}




img{border:0}

@media print 
{
.noprint, #footer, #leftmenu
	{
		display: none;
	}
#sub-content {

		background-image:url(/images/common/spacer.gif); background-color:#FFFFFF;
	}


	#sub-content   #now{ background-color:#FFFFFF ;color:#000000; text-align:right;  
	}
#sub-bg{ background-image:url(/images/common/spacer.gif); background-color:#FFFFFF;color:#000000}
}

/*°Ë»ö°á°ú*/
.result-tit { font-size: 9pt;font-family:dotum, sans-serif;font-weight:bold;color:#0046AE;text-decoration: underline;}
.result-detail { font-size: 9pt;font-family:dotum, sans-serif;color:#878787;text-align:justify;line-height:14pt;}
.url { font-size: 11px;font-family:Verdana,tahoma;color:#BF9A58}
.highlight { font-weight:bold;color:#000000;}





#lightbox {
	background-color: #eee;
	padding: 10px;
	border-bottom: 1px solid #666;
	border-right: 1px solid #666;
}
#overlay {
	text-align: left;
	background-image: url(/images/plugins/overlay.png);
}
#lightboxCaption {
	color: #333;
	background-color: #eee;
	font-size: 90%;
	text-align: center;
	border-bottom: 1px solid #666;
	border-right: 1px solid #666;
}
* html #overlay {
	background-color: #000;
	background-image: url(/images/plugins/blank.gif);
	filter: Alpha(opacity=70);
}

.month {
	font: bold 30pt arial-black.arial sans-serif;
	color: #960;
}

.btn_B {
		background-repeat:repeat-x;
		background-color:#F5F4E9; 
		border:solid 1px #C0B39F;
		font-size:12px; 
		font-weight:bold;
		color:#513204;
		font-family:dotum,sans-serif;
		padding: 3px 2px 0 3px;
		cursor:hand
}
.btn_YES {
		background-repeat:repeat-x;
		background-color:#FFFFFF; 
		border:solid 1px #0000FF;
		font-size:12px; 
		font-weight:bold;
		color:#0000FF;
		font-family:dotum,sans-serif;
		padding: 3px 2px 0 3px;
		cursor:hand
}
.btn_NO {
		background-repeat:repeat-x;
		background-color:#FFFFFF; 
		border:solid 1px #FF0000;
		font-size:12px; 
		font-weight:bold;
		color:#FF0000;
		font-family:dotum,sans-serif;
		padding: 3px 6px 0 7px;
		cursor:hand
}

.td01 {
font-family: "µ¸¿ò", "±¼¸²", "Seoul", "ÇÑ°­Ã¼";
	font-size: 11px;
	text-decoration: none;
	color: #666666;
	line-height:17px;
	}

.td02 {
font-family: "µ¸¿ò", "±¼¸²", "Seoul", "ÇÑ°­Ã¼";
	font-size: 11px;
	text-decoration: none;
	color: #888888;
	line-height:17px;
	}